[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=NepomukService
X-KDE-Library=nepomukstrigiservice
X-KDE-Nepomuk-autostart=true
X-KDE-Nepomuk-start-on-demand=false
Name=Nepomuk Strigi Service
Name[af]=Nepomuk Strigi diens
Name[ar]=خدمة سراتجي نبومك
Name[be@latin]=Słužba „Nepomuk”/„Strigi”
Name[bg]=Услуга Nepomuk Strigi
Name[bn]=নেপোমুক স্ট্রিগি সার্ভিস
Name[bn_IN]=Nepomuk Strigi পরিসেবা
Name[ca]=Servei Strigi del Nepomuk
Name[ca@valencia]=Servici Strigi del Nepomuk
Name[cs]=Služba Nepomuku Strigi 
Name[csb]=Ùsłëznota Strigi Nepomuka
Name[da]=Nepomuk Strigi-tjeneste
Name[de]=Nepomuk-Strigi-Dienst
Name[el]=Υπηρεσία Strigi του Nepomuk
Name[eo]=Nepomuk-Strigi servo
Name[es]=Servicio Nepomuk strigi
Name[et]=Nepomuki Strigi teenus
Name[eu]=Nepomuk Strigi zerbitzua
Name[fi]=Nepomukin Strigi-palvelu
Name[fr]=Service Strigi de Nepomuk
Name[fy]=Nepomuk Strigi tsjinst
Name[ga]=Seirbhís Strigi Nepomuk
Name[gl]=Servizo de Strigi para Nepomuk
Name[gu]=નેપોમુક સ્ટ્રિગિ સર્વર
Name[hi]=नेपोमक स्ट्रिगी सेवा
Name[hne]=नेपोमक स्ट्रिगि सेवा
Name[hr]=Uslufa Nepomuk Strigi
Name[hsb]=Nepomuk Strigi słužba
Name[hu]=Nepomuk Strigi szolgáltatás
Name[is]=Nepomuk Strigi þjónusta
Name[it]=Servizio Strigi di Nepomuk
Name[ja]=Nepomuk Strigi サービス
Name[kk]=Nepomuk Strigi қызметі
Name[km]=សេវា Nepomuk Strigi
Name[kn]=ನೆಪೋಮುಕ್ ಸ್ಟ್ರಿಗಿ ಸೇವೆ
Name[ko]=Nepomuk Strigi 서비스
Name[ku]=Nepomuk Servîsa Strigi
Name[lt]=Nepomuk Strigi tarnyba
Name[lv]=Nepomuk Strigi serviss
Name[ml]=നെപോമുക് സ്ട്രിങി സേവനം
Name[mr]=Nepomuk Strigi सेवा
Name[nb]=Nepomuk Strigi-tjeneste
Name[nds]=Nepomuk-Strigi-Deenst
Name[nl]=Nepomuk Strigi-dienst
Name[nn]=Nepomuk Strigi-teneste
Name[or]=Nepomuk Strigi ସର୍ଭିସ
Name[pa]=ਨਿਪੋਮੁਕ ਸਟਰੀਗੀ ਸਰਵਿਸ
Name[pl]=Usługa Strigi Nepomuka
Name[pt]=Serviço do Strigi para o Nepomuk
Name[pt_BR]=Serviço strigi para o Nepomuk
Name[ro]=Serviciu Strigi Nepomuk
Name[ru]=Служба Nepomuk Strigi
Name[sl]=Storitev Strigi za Nepomuk
Name[sr]=Непомуков сервис Стригија
Name[sr@latin]=Nepomukov servis Strigija
Name[sv]=Nepomuk-Strigitjänst
Name[te]=Nepomuk Strigi సేవ
Name[tg]=Хидматҳои Nepomuk Strigi
Name[th]=บริการ Nepomuk Strigi
Name[tr]=Nepomuk Strigi Servisi
Name[uk]=Служба Strigi Nepomuk
Name[uz]=Nepomuk Strigi xizmati
Name[uz@cyrillic]=Nepomuk Strigi хизмати
Name[wa]=Sierveu Strigi Nepomuk
Name[x-test]=xxNepomuk Strigi Servicexx
Name[zh_CN]=Nepomuk Strigi 服务
Name[zh_TW]=Nepomuk Strigi 服務
Comment=Nepomuk Service which controls the strigidaemon, i.e. indexes files on the desktop
Comment[ar]=تتحكم خدمة نبومك بمراقب سراتجي الذي يفهرس ملفات سطح المكتب على سبيل المثال
Comment[be@latin]=Słužba „Nepomuk”, jakaja kiruje prahramaj „strigidaemon”, indeksujučy fajły ŭ kamputary
Comment[bg]=Услуга, която контролира демона на Strigi, напр. файлове с индекси
Comment[ca]=Servei del Nepomuk que controla el strigidaemon, p.ex. indexa els fitxers de l'escriptori
Comment[ca@valencia]=Servici del Nepomuk que controla el strigidaemon, p.ex. indexa els fitxers de l'escriptori
Comment[cs]=Služba Nepomuku ovládající strigidaemon, který indexuje data v počítači
Comment[csb]=Ùsłëznota Nepomuka, jakô sprôwiô demonã strigi, to òznôczô: indeksëje lopczi na pùlce
Comment[da]=Nepomuk-tjeneste som styrer strigi-dæmonen, dvs. indekserer filer på desktop-computeren
Comment[de]=Nepomuk-Dienst zur Steuerung von Strigi, z. B. zur Indizierung von Dateien
Comment[el]=Υπηρεσία Nepomuk η οποία ελέγχει το δαίμονα strigi, δηλαδή δημιουργία ευρετηρίων αρχείων στην επιφάνεια εργασίας
Comment[en_GB]=Nepomuk Service which controls the strigidæmon, i.e. indexes files on the desktop
Comment[eo]=Nepomuk-servo kiu gvidas la strigi-demonon, la demono kiu indeksas viajn dosierojn
Comment[es]=Servicio Nepomuk que controla el strigidaemon, ej. Indexa archivos del escritorio
Comment[et]=Nepomuki teenus, mis kontrollib Strigi deemonit, s.t indekseerib töölaua faile.
Comment[eu]=Nepomuk zerbitzua strigidaemon kontrolatzen duena, adib mahaigaineko fitxategiak indexatzen ditu
Comment[fi]=Nepomuk-palvelu, joka hallitsee strigidaemon-prosessia tiedostojen indeksoimiseksi
Comment[fr]=Service Nepomuk qui contrôle Strigi, permettant l'indexation des fichiers du bureau
Comment[fy]=Nepomuk tsjinst hokker de strigidaemon oanstjoerd. Dizze yndeksearret triemmen op jo kompjûter
Comment[ga]=An tSeirbhís Nepomuk a rialaíonn an strigidaemon, .i. a dhéanann innéacsú de chomhaid ar an deasc
Comment[gl]=Un servido de Nepomuk que controla o daemon de strigi, i.e. indexa os ficheiros do escritorio
Comment[gu]=નેપોમુક સેવા જે સ્ટ્રિગિડેમનને નિયંત્રિત કરે છે, દા.ત. ડેસ્કટોપ પર ફાઇલોને અનુક્રમિત કરવી
Comment[hsb]=Nepomukowa słužba za strigidemon, to su indeksowe dataje na dźěłowym powjerchu
Comment[hu]=A Strigi szolgáltatást kezeli, amely fájlok indexelését végzi
Comment[is]=Nepomuk þjónusta sem stýrir strigidaemon, þ.e. býr til yfirlit um skrár á skjáborði
Comment[it]=Servizio di Nepomuk che controlla il demone strigi, cioè indicizza i file del sistema
Comment[ja]=strigidaemon を制御する Nepomuk サービス (デスクトップ上のファイルのインデックスを作成)
Comment[kk]=Файлдарды индекстейтін Strigi қызметін басқаратын Nepomuk қызметі
Comment[km]=សេវា Nepomuk ដែល​គ្រប់គ្រង​លើ strigidaemon មានន័យថា ឯកសារ​លិបិក្រមនៅ​លើ​ផ្ទៃ​តុ
Comment[kn]=ಸ್ಟ್ರಿಗಿ ನೇಪಥಿಕನನ್ನು (ಡೀಮನ್) ನಿಯಂತ್ರಣದಲ್ಲಿಡುವ ನೆಪೋಮುಕ್ ಸೇವೆ, ಅರ್ಥಾತ್, ಗಣಕತೆರೆಯಲ್ಲಿರುವ ಕಡತಗಳ  ಅನುಕ್ರಮಣಿಯನ್ನು  (ಇಂಡೆಕ್ಸ್)ಮಾಡುತ್ತದೆ
Comment[ko]=데스크톱의 파일을 정리하는 strigidaemon을 제어하는 Nepomuk 서비스입니다.
Comment[ku]=Servîsa Nepomuk yê ku strigidaemon kontrol dike, mînak, pelên sermasê pêrist dike
Comment[lv]=Nepomuk serviss, kas kontrolē Strigi dēmoni - indeksē darbvirsmas failus
Comment[mk]=Сервис Nepomuk што го контролира strigidaemon, т.е. ги индексира датотеките на работната површина
Comment[ml]=strigidaemon നിയന്ത്രിക്കുന്ന Nepomuk സേവനം, i.e. പണിയിടത്തില്‍ ഫയലുകള്‍ ലഭ്യമാക്കുന്നു
Comment[nb]=Nepomuk tjeneste som kontrollerer strigi-nissen, f.eks. indekserer filene på skrivebordet
Comment[nds]=Nepomuk-Deenst, he stüert den Strigi-Dämoon, de Dateien op den Schriefdisch indizeert
Comment[nl]=Nepomuk-dienst die de strigi-daemon aanstuurt. Deze indexeert de bestanden op uw computer
Comment[nn]=Nepomuk-teneste som kontrollerer strigidaemon, som indekserer filer på skrivebordet
Comment[or]=Nepomuk ସର୍ଭିସ ଯାହାକି strigidaemonକୁ ନିୟନ୍ତ୍ରଣ କରିଥାଏ, ଯେପରିକି ଡ଼େସ୍କଟପରେ ଅନୁକ୍ରମଣିକା ଫାଇଲ
Comment[pa]=ਨਿਪੋਮੁਕ ਸਰਵਿਸ, ਜੋ ਕਿ ਸਟਰੀਗੀ-ਡੈਮਨ (strigidaemon) ਇੰਡੈਕਸ ਫਾਇਲਾਂ ਨੂੰ ਡੈਸਕਟਾਪ ਉੱਤੇ ਕੰਟਰੋਲ ਕਰਦੀ ਹੈ
Comment[pl]=Usługa Nepomuka, która zarządza demonem strigi, tzn. indeksuje pliki na pulpicie
Comment[pt]=Um serviço do Nepomuk que controla o 'strigidaemon'; i.e. indexa os ficheiros no ambiente de trabalho
Comment[pt_BR]=Serviço do Nepomuk que controla o strigidaemon, por ex.: indexa arquivos no ambiente de trabalho
Comment[ro]=Serviciu Nepomuk ce controlează demonul Strigi, adică indexează fișierele de pe birou
Comment[ru]=Служба Nepomuk для полнотекстового поиска в рабочем окружении
Comment[sk]=Služba Nepomuku, ktorá ovláda démona Strigi, teda indexovanie súborov na ploche
Comment[sl]=Nepomukova storitev, ki nadzira pritajeni program Strigi, ki gradi kazala do datotek
Comment[sr]=Сервис Непомука за управљање демоном Стригија, тј. индексирање фајлова
Comment[sr@latin]=Servis Nepomuka za upravljanje demonom Strigija, tj. indeksiranje fajlova
Comment[sv]=Nepomuk-tjänst som styr Strigi-demonen, dvs. indexerar filer på skrivbordet
Comment[te]=Nepomuk సేవ strigidaemon ను నియత్రిస్తుంది, అంటే. డెస్‍క్‌టాప్ పైన దస్త్రములను క్రమపరుస్తుంది
Comment[th]=บริการของ Nepomuk สำหรับสำหรับควบคุมดีมอน strigidaemon ที่ทำหน้าที่ เช่น สร้างดัชนีแฟ้มสำหรับพื้นที่ทำงาน เป็นต้น
Comment[tr]=Strigidaemon uygulamasını yöneten Nepomuk servisi, masaüstünüzdeki dosyaları indeksleyen bir uygulama
Comment[uk]=Служба Nepomuk, яка контролює фонову службу strigi, тобто, індексує файли на стільниці
Comment[wa]=Siervice Nepomuk ki controle li démon strigi, ki fwait ls indecses des fitchîs sol sicribanne
Comment[x-test]=xxNepomuk Service which controls the strigidaemon, i.e. indexes files on the desktopxx
Comment[zh_CN]=控制 strigidaemon 进程的 Nepomuk 服务，其作用比如对桌面上的文件进行索引
Comment[zh_TW]=控制 Strigi 桌面索引守護程式的 Nepomuk 服務
